Bug 389621 - Konqueror freezes with the simple click or enlarged icons
Summary: Konqueror freezes with the simple click or enlarged icons
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: 8
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-18 18:54 UTC by Couret Charles-Antoine
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-25 14:11:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Couret Charles-Antoine 2007-11-18 18:54:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; fr; rv:1.8.1.9) Gecko/20071105 Fedora/2.0.0.9-1.fc8 Firefox/2.0.0.9

Description of problem:
Then Konqueror me also raises some concerns. Konqueror began to freeze as a manager of local shipping. Mode Web browser, FTP or SSH, I do no problem, but locally, Konqueror freezes. This happens when I redefine the size of the previews and icons in posted in Konqueror file manager. This is particularly disabling.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. In French : Affichage > Taille des aperçus > Grand or Énorme
2. Reviving Konqueror
3. Moving to a local disk file

Actual Results:
Konqueror freezes, we must leave Konqueror.

Expected Results:


Additional info:

Comment 1 Couret Charles-Antoine 2007-11-25 14:11:24 UTC
It's now corrected, probably by an update ...


Note You need to log in before you can comment on or make changes to this bug.